Product comparison · 2 wired routers

FRITZ!Box 4020 Polska vs Zyxel 2304R EE

Add a product
  • 16specifications compared
  • 8differ
  • 8identical
  • 31known for one product only

Key differences

The Zyxel 2304R EE has 10,000 Mbit/s more Ethernet LAN data rates than the FRITZ!Box 4020 Polska (10,100 Mbit/s vs 100 Mbit/s). The FRITZ!Box 4020 Polska has 3 more Ethernet LAN (RJ-45) ports than the Zyxel 2304R EE (4 vs 1). The FRITZ!Box 4020 Polska has 51 mm more width than the Zyxel 2304R EE (166 mm vs 115 mm). Networking standards: IEEE 802.11b, IEEE 802.11g, IEEE 802.11n on the FRITZ!Box 4020 Polska, IEEE 802.1D on the Zyxel 2304R EE. Security algorithms: WPA2, WPS on the FRITZ!Box 4020 Polska, HTTPS on the Zyxel 2304R EE.

  • Ethernet LAN data rates
    • FRITZ!Box 4020 Polska:100 Mbit/s
    • 2304R EE:10,100 Mbit/s
  • Ethernet LAN (RJ-45) ports
    • FRITZ!Box 4020 Polska:4
    • 2304R EE:1
  • Security algorithms
    • FRITZ!Box 4020 Polska:WPA2, WPS
    • 2304R EE:HTTPS
  • Width
    • FRITZ!Box 4020 Polska:166 mm
    • 2304R EE:115 mm
  • Depth
    • FRITZ!Box 4020 Polska:120 mm
    • 2304R EE:51 mm
  • Height
    • FRITZ!Box 4020 Polska:48 mm
    • 2304R EE:165 mm
  • Weight
    • FRITZ!Box 4020 Polska:200 g
    • 2304R EE:295 g

Side by side

Differences highlightedShow differences only (on)
Comparison of FRITZ!Box 4020 Polska, 2304R EE
47 specifications
Network2 differ
Networking standardsDiffersIEEE 802.11b, IEEE 802.11g, IEEE 802.11nIEEE 802.1D
Ethernet interface typeKnown for oneFast EthernetUnknown — not stated by the source
Cabling technologyKnown for one10/100Base-T(X)Unknown — not stated by the source
Ethernet LAN data ratesDiffers100 Mbit/s10,100 Mbit/s
Supports ISDN connectionKnown for oneNoUnknown — not stated by the source
Frequency rangeKnown for one2.4Unknown — not stated by the source
DSL featuresidentical
Internal modemKnown for oneNoUnknown — not stated by the source
Management featuresidentical
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Universal Plug and Play (UPnP)Known for oneUnknown — not stated by the sourceYes
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers41
USB ports quantityKnown for one1Unknown — not stated by the source
USB versionKnown for one2.0Unknown — not stated by the source
RJ-11 ports quantityKnown for oneUnknown — not stated by the source4
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
VoIP protocolsKnown for oneUnknown — not stated by the sourceRFC 3261, RFC 2327, RFC 1889, RFC 1890, VAD, CNG, G.168, AGC, DTMF
Security1 differ
Security algorithmsDiffersWPA2, WPSHTTPS
IP address filteringKnown for oneUnknown — not stated by the sourceYes
DoS attack preventionKnown for oneUnknown — not stated by the sourceYes
VPN supportKnown for oneUnknown — not stated by the sourceSTUN, RFC 3489 SIP, H.323, FTP
Designidentical
Product colourKnown for oneRed, SilverUnknown — not stated by the source
Wall mountableKnown for oneYesUnknown — not stated by the source
LED indicatorsKnown for oneDSL, LAN, Power, WLANUnknown — not stated by the source
Antennaidentical
Detachable antenna(s)Known for oneNoUnknown — not stated by the source
Poweridentical
Power consumption (typical)Known for one7 WUnknown — not stated by the source
Input currentKnown for oneUnknown — not stated by the source1.3 A
Weight & dimensions4 differ
WidthDiffers166 mm115 mm
DepthDiffers120 mm51 mm
HeightDiffers48 mm165 mm
WeightDiffers200 g295 g
Packaging dataidentical
Package widthKnown for one260 mmUnknown — not stated by the source
Package depthKnown for one68 mmUnknown — not stated by the source
Package heightKnown for one183 mmUnknown — not stated by the source
Package weightKnown for one502 gUnknown — not stated by the source
Other featuresidentical
WLAN data transfer rates supportedKnown for one450 Mbit/sUnknown — not stated by the source
Packaging contentidentical
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Operational conditionsidentical
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 40 °C
Storage temperature (T-T)Known for oneUnknown — not stated by the source0 - 60 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 85%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons